## liblingua-stem-snowball-da-perl 1.01

=== debian/changelog ===
liblingua-stem-snowball-da-perl (1.01-8) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + liblingua-stem-snowball-da-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 20:54:19 +0000

liblingua-stem-snowball-da-perl (1.01-7) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtests: smoke tests need an additional file.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Set field Upstream-Name in debian/copyright. Changes-By: lintian-brush
  * Mention module name in long description.
  * Add debian/tests/pkg-perl/use-name to enable autopkgtest's use.t.

 -- gregor herrmann <gregoa@debian.org>  Thu, 16 Jun 2022 23:33:50 +0200

liblingua-stem-snowball-da-perl (1.01-6) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Strip unusual field spacing from debian/control.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 15:23:27 +0100

liblingua-stem-snowball-da-perl (1.01-5.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 12:48:02 +0200

liblingua-stem-snowball-da-perl (1.01-5) unstable; urgency=medium

  * Set Maintainer to Debian Perl Group
  * Update Homepage and Vcs-* fields
  * Switch to dpkg-source 3.0 (quilt) format
  * Switch to modern debhelper with dh style rules (Closes: #817538)
  * Switch to copyright-format 1.0

 -- Dominic Hargreaves <dom@earth.li>  Sat, 26 Mar 2016 18:12:40 +0000

liblingua-stem-snowball-da-perl (1.01-4) unstable; urgency=low

  * Fix debian/rules rmdir bug (closes: #467884)
  * Update Standards-Version (no changes)
  * Standardize debian/watch format
  * debian/control: add Homepage field
  * Fix make distclean lintian warning
  * Make copyright notice explicit
  * Fix FSF postal address in debian/copyright

 -- Dominic Hargreaves <dom@earth.li>  Sat,  1 Mar 2008 17:50:16 +0000

liblingua-stem-snowball-da-perl (1.01-3) unstable; urgency=low

  * Another update to copyright to point explicitly to the text of the
    GPL version 2.

 -- Dominic Hargreaves <dom@earth.li>  Tue, 12 Apr 2005 06:37:25 +0100

liblingua-stem-snowball-da-perl (1.01-2) unstable; urgency=low

  * Add licence details to debian/copyright

 -- Dominic Hargreaves <dom@earth.li>  Fri,  5 Nov 2004 01:14:06 +0000

liblingua-stem-snowball-da-perl (1.01-1) unstable; urgency=low

  * Initial Release.

 -- Dominic Hargreaves <dom@earth.li>  Fri,  5 Nov 2004 00:57:10 +0000
