=== debian/control ===
Source: liblingua-stem-snowball-da-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblingua-stem-snowball-da-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblingua-stem-snowball-da-perl.git
Homepage: https://metacpan.org/release/Lingua-Stem-Snowball-Da/
Rules-Requires-Root: no

Package: liblingua-stem-snowball-da-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Porters stemming algorithm for Denmark
 The stem function takes a scalar as a parameter and stems the word
 according to Martin Porters Danish stemming algorithm,
 which can be found at the Snowball website: http://snowball.tartarus.org/.
 .
 Lingua::Stem::Snowball::Da also supports caching if you pass the use_cache
 option when constructing a new L:S:S:D object.
