=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	rm debian/liblingua-stem-snowball-da-perl/usr/share/perl5/Lingua/Stem/Snowball/stemmer.pl
