=== debian/watch ===
version=4
https://metacpan.org/release/Lingua-Stem-Snowball-Da   .*/Lingua-Stem-Snowball-Da-v?@ANY_VERSION@@ARCHIVE_EXT@$
